» Tanglu » Packages » bartholomea-updates » interpreters

Software Packages in "bartholomea-updates", Subsection interpreters

libgv-guile (2.38.0-7~tanglu1.1)
Guile bindings for graphviz
libgv-lua (2.38.0-7~tanglu1.1)
Lua bindings for graphviz
libgv-tcl (2.38.0-7~tanglu1.1)
Tcl bindings for graphviz
libsqlite3-tcl (3.8.7.1-1+deb8u1~tanglu1.1)
SQLite 3 Tcl bindings